    <!DOCTYPE html>
<html lang="en-US">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="profile" href="http://gmpg.org/xfn/11">
        <link rel="pingback" href="https://www.icsystem.com/xmlrpc.php">

		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Debt Collection Services &amp; Solutions | IC System</title>
	<meta name="description" content="IC System has helped businesses like yours recover revenue ethically and effectively using proven debt collection services and solutions for over 80 years." />
	<link rel="canonical" href="https://www.icsystem.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Debt Collection Services &amp; Solutions | IC System" />
	<meta property="og:description" content="IC System has helped businesses like yours recover revenue ethically and effectively using proven debt collection services and solutions for over 80 years." />
	<meta property="og:url" content="https://www.icsystem.com/" />
	<meta property="og:site_name" content="IC System" />
	<meta property="article:modified_time" content="2023-03-09T17:08:10+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//translate.google.com' />
<link rel='dns-prefetch' href='//cdnjs.cloudflare.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//maxcdn.bootstrapcdn.com' />
<link rel="alternate" type="application/rss+xml" title="IC System &raquo; Feed" href="https://www.icsystem.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="IC System &raquo; Comments Feed" href="https://www.icsystem.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"wpemoji":"https:\/\/www.icsystem.com\/wp-includes\/js\/wp-emoji.js?ver=6.4.3","twemoji":"https:\/\/www.icsystem.com\/wp-includes\/js\/twemoji.js?ver=6.4.3"}};
/**
 * @output wp-includes/js/wp-emoji-loader.js
 */

/**
 * Emoji Settings as exported in PHP via _print_emoji_detection_script().
 * @typedef WPEmojiSettings
 * @type {object}
 * @property {?object} source
 * @property {?string} source.concatemoji
 * @property {?string} source.twemoji
 * @property {?string} source.wpemoji
 * @property {?boolean} DOMReady
 * @property {?Function} readyCallback
 */

/**
 * Support tests.
 * @typedef SupportTests
 * @type {object}
 * @property {?boolean} flag
 * @property {?boolean} emoji
 */

/**
 * IIFE to detect emoji support and load Twemoji if needed.
 *
 * @param {Window} window
 * @param {Document} document
 * @param {WPEmojiSettings} settings
 */
( function wpEmojiLoader( window, document, settings ) {
	if ( typeof Promise === 'undefined' ) {
		return;
	}

	var sessionStorageKey = 'wpEmojiSettingsSupports';
	var tests = [ 'flag', 'emoji' ];

	/**
	 * Checks whether the browser supports offloading to a Worker.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @returns {boolean}
	 */
	function supportsWorkerOffloading() {
		return (
			typeof Worker !== 'undefined' &&
			typeof OffscreenCanvas !== 'undefined' &&
			typeof URL !== 'undefined' &&
			URL.createObjectURL &&
			typeof Blob !== 'undefined'
		);
	}

	/**
	 * @typedef SessionSupportTests
	 * @type {object}
	 * @property {number} timestamp
	 * @property {SupportTests} supportTests
	 */

	/**
	 * Get support tests from session.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @returns {?SupportTests} Support tests, or null if not set or older than 1 week.
	 */
	function getSessionSupportTests() {
		try {
			/** @type {SessionSupportTests} */
			var item = JSON.parse(
				sessionStorage.getItem( sessionStorageKey )
			);
			if (
				typeof item === 'object' &&
				typeof item.timestamp === 'number' &&
				new Date().valueOf() < item.timestamp + 604800 && // Note: Number is a week in seconds.
				typeof item.supportTests === 'object'
			) {
				return item.supportTests;
			}
		} catch ( e ) {}
		return null;
	}

	/**
	 * Persist the supports in session storage.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @param {SupportTests} supportTests Support tests.
	 */
	function setSessionSupportTests( supportTests ) {
		try {
			/** @type {SessionSupportTests} */
			var item = {
				supportTests: supportTests,
				timestamp: new Date().valueOf()
			};

			sessionStorage.setItem(
				sessionStorageKey,
				JSON.stringify( item )
			);
		} catch ( e ) {}
	}

	/**
	 * Checks if two sets of Emoji characters render the same visually.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 4.9.0
	 *
	 * @private
	 *
	 * @param {CanvasRenderingContext2D} context 2D Context.
	 * @param {string} set1 Set of Emoji to test.
	 * @param {string} set2 Set of Emoji to test.
	 *
	 * @return {boolean} True if the two sets render the same.
	 */
	function emojiSetsRenderIdentically( context, set1, set2 ) {
		// Cleanup from previous test.
		context.clearRect( 0, 0, context.canvas.width, context.canvas.height );
		context.fillText( set1, 0, 0 );
		var rendered1 = new Uint32Array(
			context.getImageData(
				0,
				0,
				context.canvas.width,
				context.canvas.height
			).data
		);

		// Cleanup from previous test.
		context.clearRect( 0, 0, context.canvas.width, context.canvas.height );
		context.fillText( set2, 0, 0 );
		var rendered2 = new Uint32Array(
			context.getImageData(
				0,
				0,
				context.canvas.width,
				context.canvas.height
			).data
		);

		return rendered1.every( function ( rendered2Data, index ) {
			return rendered2Data === rendered2[ index ];
		} );
	}

	/**
	 * Determines if the browser properly renders Emoji that Twemoji can supplement.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 4.2.0
	 *
	 * @private
	 *
	 * @param {CanvasRenderingContext2D} context 2D Context.
	 * @param {string} type Whether to test for support of "flag" or "emoji".
	 * @param {Function} emojiSetsRenderIdentically Reference to emojiSetsRenderIdentically function, needed due to minification.
	 *
	 * @return {boolean} True if the browser can render emoji, false if it cannot.
	 */
	function browserSupportsEmoji( context, type, emojiSetsRenderIdentically ) {
		var isIdentical;

		switch ( type ) {
			case 'flag':
				/*
				 * Test for Transgender flag compatibility. Added in Unicode 13.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly (white flag emoji + transgender symbol).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83C\uDFF3\uFE0F\u200D\u26A7\uFE0F', // as a zero-width joiner sequence
					'\uD83C\uDFF3\uFE0F\u200B\u26A7\uFE0F' // separated by a zero-width space
				);

				if ( isIdentical ) {
					return false;
				}

				/*
				 * Test for UN flag compatibility. This is the least supported of the letter locale flags,
				 * so gives us an easy test for full support.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly ([U] + [N]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83C\uDDFA\uD83C\uDDF3', // as the sequence of two code points
					'\uD83C\uDDFA\u200B\uD83C\uDDF3' // as the two code points separated by a zero-width space
				);

				if ( isIdentical ) {
					return false;
				}

				/*
				 * Test for English flag compatibility. England is a country in the United Kingdom, it
				 * does not have a two letter locale code but rather a five letter sub-division code.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly (black flag emoji + [G] + [B] + [E] + [N] + [G]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					// as the flag sequence
					'\uD83C\uDFF4\uDB40\uDC67\uDB40\uDC62\uDB40\uDC65\uDB40\uDC6E\uDB40\uDC67\uDB40\uDC7F',
					// with each code point separated by a zero-width space
					'\uD83C\uDFF4\u200B\uDB40\uDC67\u200B\uDB40\uDC62\u200B\uDB40\uDC65\u200B\uDB40\uDC6E\u200B\uDB40\uDC67\u200B\uDB40\uDC7F'
				);

				return ! isIdentical;
			case 'emoji':
				/*
				 * Why can't we be friends? Everyone can now shake hands in emoji, regardless of skin tone!
				 *
				 * To test for Emoji 14.0 support, try to render a new emoji: Handshake: Light Skin Tone, Dark Skin Tone.
				 *
				 * The Handshake: Light Skin Tone, Dark Skin Tone emoji is a ZWJ sequence combining 🫱 Rightwards Hand,
				 * 🏻 Light Skin Tone, a Zero Width Joiner, 🫲 Leftwards Hand, and 🏿 Dark Skin Tone.
				 *
				 * 0x1FAF1 == Rightwards Hand
				 * 0x1F3FB == Light Skin Tone
				 * 0x200D == Zero-Width Joiner (ZWJ) that links the code points for the new emoji or
				 * 0x200B == Zero-Width Space (ZWS) that is rendered for clients not supporting the new emoji.
				 * 0x1FAF2 == Leftwards Hand
				 * 0x1F3FF == Dark Skin Tone.
				 *
				 * When updating this test for future Emoji releases, ensure that individual emoji that make up the
				 * sequence come from older emoji standards.
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83E\uDEF1\uD83C\uDFFB\u200D\uD83E\uDEF2\uD83C\uDFFF', // as the zero-width joiner sequence
					'\uD83E\uDEF1\uD83C\uDFFB\u200B\uD83E\uDEF2\uD83C\uDFFF' // separated by a zero-width space
				);

				return ! isIdentical;
		}

		return false;
	}

	/**
	 * Checks emoji support tests.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @param {string[]} tests Tests.
	 * @param {Function} browserSupportsEmoji Reference to browserSupportsEmoji function, needed due to minification.
	 * @param {Function} emojiSetsRenderIdentically Reference to emojiSetsRenderIdentically function, needed due to minification.
	 *
	 * @return {SupportTests} Support tests.
	 */
	function testEmojiSupports( tests, browserSupportsEmoji, emojiSetsRenderIdentically ) {
		var canvas;
		if (
			typeof WorkerGlobalScope !== 'undefined' &&
			self instanceof WorkerGlobalScope
		) {
			canvas = new OffscreenCanvas( 300, 150 ); // Dimensions are default for HTMLCanvasElement.
		} else {
			canvas = document.createElement( 'canvas' );
		}

		var context = canvas.getContext( '2d', { willReadFrequently: true } );

		/*
		 * Chrome on OS X added native emoji rendering in M41. Unfortunately,
		 * it doesn't work when the font is bolder than 500 weight. So, we
		 * check for bold rendering support to avoid invisible emoji in Chrome.
		 */
		context.textBaseline = 'top';
		context.font = '600 32px Arial';

		var supports = {};
		tests.forEach( function ( test ) {
			supports[ test ] = browserSupportsEmoji( context, test, emojiSetsRenderIdentically );
		} );
		return supports;
	}

	/**
	 * Adds a script to the head of the document.
	 *
	 * @ignore
	 *
	 * @since 4.2.0
	 *
	 * @param {string} src The url where the script is located.
	 *
	 * @return {void}
	 */
	function addScript( src ) {
		var script = document.createElement( 'script' );
		script.src = src;
		script.defer = true;
		document.head.appendChild( script );
	}

	settings.supports = {
		everything: true,
		everythingExceptFlag: true
	};

	// Create a promise for DOMContentLoaded since the worker logic may finish after the event has fired.
	var domReadyPromise = new Promise( function ( resolve ) {
		document.addEventListener( 'DOMContentLoaded', resolve, {
			once: true
		} );
	} );

	// Obtain the emoji support from the browser, asynchronously when possible.
	new Promise( function ( resolve ) {
		var supportTests = getSessionSupportTests();
		if ( supportTests ) {
			resolve( supportTests );
			return;
		}

		if ( supportsWorkerOffloading() ) {
			try {
				// Note that the functions are being passed as arguments due to minification.
				var workerScript =
					'postMessage(' +
					testEmojiSupports.toString() +
					'(' +
					[
						JSON.stringify( tests ),
						browserSupportsEmoji.toString(),
						emojiSetsRenderIdentically.toString()
					].join( ',' ) +
					'));';
				var blob = new Blob( [ workerScript ], {
					type: 'text/javascript'
				} );
				var worker = new Worker( URL.createObjectURL( blob ), { name: 'wpTestEmojiSupports' } );
				worker.onmessage = function ( event ) {
					supportTests = event.data;
					setSessionSupportTests( supportTests );
					worker.terminate();
					resolve( supportTests );
				};
				return;
			} catch ( e ) {}
		}

		supportTests = testEmojiSupports( tests, browserSupportsEmoji, emojiSetsRenderIdentically );
		setSessionSupportTests( supportTests );
		resolve( supportTests );
	} )
		// Once the browser emoji support has been obtained from the session, finalize the settings.
		.then( function ( supportTests ) {
			/*
			 * Tests the browser support for flag emojis and other emojis, and adjusts the
			 * support settings accordingly.
			 */
			for ( var test in supportTests ) {
				settings.supports[ test ] = supportTests[ test ];

				settings.supports.everything =
					settings.supports.everything && settings.supports[ test ];

				if ( 'flag' !== test ) {
					settings.supports.everythingExceptFlag =
						settings.supports.everythingExceptFlag &&
						settings.supports[ test ];
				}
			}

			settings.supports.everythingExceptFlag =
				settings.supports.everythingExceptFlag &&
				! settings.supports.flag;

			// Sets DOMReady to false and assigns a ready function to settings.
			settings.DOMReady = false;
			settings.readyCallback = function () {
				settings.DOMReady = true;
			};
		} )
		.then( function () {
			return domReadyPromise;
		} )
		.then( function () {
			// When the browser can not render everything we need to load a polyfill.
			if ( ! settings.supports.everything ) {
				settings.readyCallback();

				var src = settings.source || {};

				if ( src.concatemoji ) {
					addScript( src.concatemoji );
				} else if ( src.wpemoji && src.twemoji ) {
					addScript( src.twemoji );
					addScript( src.wpemoji );
				}
			}
		} );
} )( window, document, window._wpemojiSettings );

/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.icsystem.com/wp-includes/css/dist/block-library/style.css?ver=6.4.3' type='text/css' media='all' />
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/**
 * These rules are needed for backwards compatibility.
 * They should match the button element rules in the base theme.json file.
 */
.wp-block-button__link {
	color: #ffffff;
	background-color: #32373c;
	border-radius: 9999px; /* 100% causes an oval, but any explicit but really high value retains the pill shape. */

	/* This needs a low specificity so it won't override the rules from the button element if defined in theme.json. */
	box-shadow: none;
	text-decoration: none;

	/* The extra 2px are added to size solids the same as the outline versions.*/
	padding: calc(0.667em + 2px) calc(1.333em + 2px);

	font-size: 1.125em;
}

.wp-block-file__button {
	background: #32373c;
	color: #ffffff;
	text-decoration: none;
}

</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='google-language-translator-css' href='https://www.icsystem.com/wp-content/plugins/google-language-translator/css/style.css?ver=6.0.20' type='text/css' media='' />
<link rel='stylesheet' id='icsystem-google-font-css' href='//fonts.googleapis.com/css?family=Overpass%3A200%2C300%2C400%2C600%2C700%7COpen+Sans%3A400%2C300%2C700' type='text/css' media='all' />
<link rel='stylesheet' id='icsystem-fontawesome-css' href='https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css?ver=4.7.0' type='text/css' media='all' />
<link rel='stylesheet' id='icsystem-bootstrap-theme-css' href='https://www.icsystem.com/wp-content/themes/icsystem/assets/vendor/bootstrap/bootstrap.css?ver=4.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='icsystem-fancybox-styles-css' href='https://www.icsystem.com/wp-content/themes/icsystem/assets/vendor/fancybox/jquery.fancybox.min.css?ver=1.3.423' type='text/css' media='all' />
<link rel='stylesheet' id='icsystem-slick-css-css' href='https://www.icsystem.com/wp-content/themes/icsystem/assets/vendor/slick/slick.css?ver=1.6.0' type='text/css' media='all' />
<link rel='stylesheet' id='icsystem-slick-theme-css-css' href='https://www.icsystem.com/wp-content/themes/icsystem/assets/vendor/slick/slick-theme.css?ver=1.6.0' type='text/css' media='all' />
<link rel='stylesheet' id='icsystem-aos-css-css' href='https://www.icsystem.com/wp-content/themes/icsystem/assets/vendor/aos/aos.css?ver=1.3.423' type='text/css' media='all' />
<link rel='stylesheet' id='icsystem-style-css' href='https://www.icsystem.com/wp-content/themes/icsystem/style.css?ver=1.3.423' type='text/css' media='all' />
<link rel='stylesheet' id='icsystem-dental-style-css' href='https://www.icsystem.com/wp-content/themes/icsystem/dental.css?ver=1.3.423' type='text/css' media='all' />
<link rel='stylesheet' id='tablepress-default-css' href='https://www.icsystem.com/wp-content/plugins/tablepress/css/build/default.css?ver=2.2.5' type='text/css' media='all' />
<script type="text/javascript" src="https://www.icsystem.com/wp-includes/js/jquery/jquery.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.icsystem.com/wp-includes/js/jquery/jquery-migrate.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js?ver=6.4.3" id="icsystem-popper-js"></script>
<script type="text/javascript" src="https://www.icsystem.com/wp-content/themes/icsystem/assets/vendor/bootstrap/bootstrap.bundle.js?ver=4.0.0" id="icsystem-bootstrap-js-js"></script>
<script type="text/javascript" src="https://www.icsystem.com/wp-content/themes/icsystem/assets/vendor/aos/aos.js?ver=1.3.423" id="icsystem-aos-js-js"></script>
<link rel="https://api.w.org/" href="https://www.icsystem.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.icsystem.com/wp-json/wp/v2/pages/79" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.icsystem.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.icsystem.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.icsystem.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.icsystem.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.icsystem.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.icsystem.com%2F&#038;format=xml" />
<style>.skiptranslate.goog-te-gadget {height: 30px; overflow: hidden;}

body.home #main-content .btn * {color: black !important}

body.page-id-117 #main-content .btn * {color: black !important}

.gform_wrapper { padding-bottom: 40px; }#google_language_translator a{display:none!important;}div.skiptranslate.goog-te-gadget{display:inline!important;}.goog-te-gadget{color:transparent!important;}.goog-te-gadget{font-size:0px!important;}.goog-branding{display:none;}.goog-tooltip{display: none!important;}.goog-tooltip:hover{display: none!important;}.goog-text-highlight{background-color:transparent!important;border:none!important;box-shadow:none!important;}#google_language_translator select.goog-te-combo{color:#32373c;}div.skiptranslate{display:none!important;}body{top:0px!important;}#goog-gt-{display:none!important;}font font{background-color:transparent!important;box-shadow:none!important;position:initial!important;}#glt-translate-trigger{left:20px;right:auto;}#glt-translate-trigger > span{color:#ffffff;}#glt-translate-trigger{background:#f89406;}.goog-te-gadget .goog-te-combo{width:100%;}</style>
                    <script type = "text/javascript" >
                        (function() {
                          function runOnLoad() {
                            var element = document.createElement("script"),
                                tags = document.getElementsByTagName("script"),
                                m = tags[tags.length - 1];
                      
                            element.async = 0;
                            element.src = "https://widget.instabot.io/jsapi/rokoInstabot.js?apiKey=HNuS6PlVSBMetaArHxsDNhxTEIaQye3hz59%2BqiBF81g%3D";
                            m.parentNode.insertBefore(element, m);
                          }
                    
                          function instabotDelay() {
                              setTimeout(runOnLoad, 0);
                          }
                    
                          if (window.addEventListener) {
                              window.addEventListener("load", instabotDelay, false);
                    
                          } else if (window.attachEvent) {
                              window.attachEvent("onload", instabotDelay);
                          }
                        })();
                    </script>
                <!-- Stream WordPress user activity plugin v4.0.0 -->
<link rel="icon" href="https://www.icsystem.com/wp-content/uploads/2016/11/favicon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.icsystem.com/wp-content/uploads/2016/11/favicon-32x32.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.icsystem.com/wp-content/uploads/2016/11/favicon-32x32.png" />
<meta name="msapplication-TileImage" content="https://www.icsystem.com/wp-content/uploads/2016/11/favicon-32x32.png" />
		<style type="text/css" id="wp-custom-css">
			div.skiptranslate.goog-te-gadget {
	display: inline-flex !important;
}		</style>
		        <!-- Google Tag Manager -->
        <script>
            (function (w, d, s, l, i) {
                w[l] = w[l] || [];
                w[l].push({
                    'gtm.start': new Date().getTime(),
                    event: 'gtm.js'
                });
                var f = d.getElementsByTagName(s)[0],
                    j = d.createElement(s),
                    dl = l != 'dataLayer' ? '&l=' + l : '';
                j.async = true;
                j.src =
                    'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
                f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-PB5SSM5');
        </script>
        <!-- End Google Tag Manager -->
		<script src="https://js.chilipiper.com/marketing.js" type="text/javascript" async></script>
		<script>
			var leadObj = {};
			//Below is the event listener that will listen for the Pardot Events
			window.addEventListener("message", receiveMessage, false);
			function receiveMessage(event) {
				// Form data ready, update leadObj
				if (event.data && event.data.message === "PARDOT_DATA_READY" && event.data.data) {
					leadObj = event.data.data; // Update leadObj
				}
				// Form was submitted and validated, call ChiliPiper
				if (event.data && event.data.message === "PARDOT_FORM_SUCCESS") {
					// Account domain and router name are from Step #1 - no need to change it here
					ChiliPiper.submit(leadObj["CPTenantDomain"], leadObj["CPTenantRouter"], {
						map: true,
						lead: leadObj,
					});
				}
			}
		</script>
    </head>

<body class="home page-template-default page page-id-79 wp-custom-logo page-www.icsystem.com group-blog no-js">
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PB5SSM5" height="0" width="0"
                style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
<div id="page" class="site">
    <a class="skip-link screen-reader-text" href="#main">Skip to content</a>

    <section class="covid-notice hidden-sm-down">
        <div class="container">
            <div class="row">
                <div class="col-12 d-flex align-items-center justify-content-center">
					                                                    <a href="https://www.icsystem.com/insticollect/" target="">
                                                    <img src="https://www.icsystem.com/wp-content/uploads/2023/10/insticollect-logo-white-10-9-2023-e1696883140845.png" alt="" class="mr-3"/>
                                                    </a>
                                                     <p>Start collecting past-due accounts today with InstiCollect</p>
										                        <a class="btn btn-sm btn-outline ml-4" href="https://www.icsystem.com/insticollect/" target="_self">Learn More</a>
					                </div>
            </div>
        </div>
    </section>

    <header class="site-header">
        <div class="container big-head">
            <div id="top-nav">
                <div class="container">
                    <div class="row">

                        <div class="col-lg-4 offset-lg-8 d-flex justify-content-end">
                            <div class="search-box d-none d-lg-block">
                                <form action="/" method="get">
                                    <span class="icon"><i class="fa fa-search" aria-hidden="true"></i></span>
                                    <input type="text" name="s" id="search" placeholder="Search"
                                           value=""/>

                                </form>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="container p-0">
                <div class="row">
					<div class="col-12 d-block d-lg-none mt-4">
						<div class="w-100 d-flex justify-content-center">
							<a href="https://tools.icsystem.com/Login.aspx" class="btn btn-white btn-sm"
							   role="button">Client Portal</a>
							<a href="https://www.icsystem.com/consumer/" class="btn btn-white btn-sm"
							   role="button">Consumer Help</a>
							<a href="https://pay.icsystem.com/" class="btn btn-default btn-sm"
							   role="button">Make a Payment</a>
						</div>
					</div>
                    <div class="col-lg-3">
                        <a class="navbar-brand" href="https://www.icsystem.com">
							<img src="https://www.icsystem.com/wp-content/uploads/2023/02/cropped-85-Year-Logo_Horizontal_MCB.png" alt="">                        </a>

                        <button class="navbar-toggler collapsed d-block d-lg-none" type="button"
                                data-toggle="collapse" data-target="#bs-navbar-collapse"
                                aria-controls="bs-navbar-collapse" aria-expanded="false" aria-label="Toggle Navigation">
                            <a id="menu-icon" href="javascript:void(0);">
                                <span></span>
                                <span class="sr-only screen-reader-text">Menu</span>
                            </a>
                        </button>

                    </div>
                    <div class="col-lg-9">
                        <div class="d-none d-lg-block">
                            <div class="w-100 d-flex justify-content-end">
                                <a href="https://tools.icsystem.com/Login.aspx" class="btn btn-white btn-sm"
                                   role="button">Client Portal</a>
                                <a href="https://www.icsystem.com/consumer/" class="btn btn-white btn-sm"
                                   role="button">Consumer Help</a>
                                <a href="https://pay.icsystem.com/" class="btn btn-default btn-sm"
                                   role="button">Make a Payment</a>

                                <div class="separator d-none d-lg-block"></div>
								<div class="d-none d-lg-block">
								<div id="google_language_translator" class="default-language-en"></div>								</div>
                            </div>
                        </div>
                        <div class="header-nav">

                            <nav class="navbar navbar-expand-lg navbar-light">

								<div id="bs-navbar-collapse" class="collapse navbar-collapse"><ul id="primary-menu" class="navbar-nav w-100 justify-content-end"><li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-10212" class="hidden-md-up gold menu-item menu-item-type-custom menu-item-object-custom menu-item-10212 nav-item"><a title="Client Portal" href="https://portal.icsystem.com/" class="nav-link">Client Portal</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-10197" class="hidden-md-up gold menu-item menu-item-type-custom menu-item-object-custom menu-item-10197 nav-item"><a title="Make a Payment" href="https://pay.icsystem.com/" class="nav-link">Make a Payment</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-10198" class="hidden-md-up gold divider menu-item menu-item-type-post_type menu-item-object-page menu-item-10198 nav-item"><a title="Consumer Home" href="https://www.icsystem.com/consumer/" class="nav-link">Consumer Home</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5346" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5346 nav-item dropdown"><a title="Industries" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-toggle nav-link" id="menu-item-dropdown-5346">Industries</a>
<ul role="menu" class=" dropdown-menu" aria-labelledby="menu-item-dropdown-5346">
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-8670" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8670 nav-item"><a title="Industries We Serve" href="https://www.icsystem.com/industries/" class="dropdown-item">Industries We Serve</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5359" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5359 nav-item"><a title="Commercial" href="https://www.icsystem.com/industries/commercial/" class="dropdown-item">Commercial</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5360" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5360 nav-item"><a title="Communications" href="https://www.icsystem.com/industries/communications/" class="dropdown-item">Communications</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13593" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13593 nav-item"><a title="Credit Unions" href="https://www.icsystem.com/industries/credit-unions/" class="dropdown-item">Credit Unions</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-9284" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9284 nav-item"><a title="Dental" href="https://www.icsystem.com/industries/dental/" class="dropdown-item">Dental</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5361" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5361 nav-item"><a title="Education" href="https://www.icsystem.com/industries/education/" class="dropdown-item">Education</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13491" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13491 nav-item"><a title="Electricians" href="https://www.icsystem.com/industries/electricians/" class="dropdown-item">Electricians</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5357" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5357 nav-item"><a title="Financial Institutions" href="https://www.icsystem.com/industries/financial-services/" class="dropdown-item">Financial Institutions</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5356" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5356 nav-item"><a title="Government" href="https://www.icsystem.com/industries/government/" class="dropdown-item">Government</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5354" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5354 nav-item"><a title="Healthcare" href="https://www.icsystem.com/industries/healthcare/" class="dropdown-item">Healthcare</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-10852" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10852 nav-item"><a title="Hospitals" href="https://www.icsystem.com/industries/hospital/" class="dropdown-item">Hospitals</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13488" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13488 nav-item"><a title="HVAC, Plumbing and Heating" href="https://www.icsystem.com/industries/hvac-contractors/" class="dropdown-item">HVAC, Plumbing and Heating</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13706" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13706 nav-item"><a title="Law Firms" href="https://www.icsystem.com/industries/law-firms/" class="dropdown-item">Law Firms</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13489" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13489 nav-item"><a title="Mental Health" href="https://www.icsystem.com/industries/mental-health/" class="dropdown-item">Mental Health</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13708" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13708 nav-item"><a title="Optometry" href="https://www.icsystem.com/industries/optometry/" class="dropdown-item">Optometry</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13704" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13704 nav-item"><a title="Pediatrics" href="https://www.icsystem.com/industries/industries-pediatrics/" class="dropdown-item">Pediatrics</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13705" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13705 nav-item"><a title="Physical Therapy" href="https://www.icsystem.com/industries/industries-physical-therapy/" class="dropdown-item">Physical Therapy</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13564" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13564 nav-item"><a title="Plastic Surgeon" href="https://www.icsystem.com/industries/plastic-surgery-collection/" class="dropdown-item">Plastic Surgeon</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-9528" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9528 nav-item"><a title="Rent Recovery" href="https://www.icsystem.com/industries/rent-recovery/" class="dropdown-item">Rent Recovery</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5348" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5348 nav-item"><a title="Small Business" href="https://www.icsystem.com/industries/small-medium-business/" class="dropdown-item">Small Business</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13490" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13490 nav-item"><a title="Storage &#038; Movers" href="https://www.icsystem.com/industries/mover-storage-warehouse/" class="dropdown-item">Storage &#038; Movers</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5358" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5358 nav-item"><a title="Utilities" href="https://www.icsystem.com/industries/utilities/" class="dropdown-item">Utilities</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13707" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13707 nav-item"><a title="Veterinary" href="https://www.icsystem.com/industries/veterinary/" class="dropdown-item">Veterinary</a></li>
</ul>
</li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-10577" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10577 nav-item"><a title="How It Works" href="https://www.icsystem.com/how-it-works/" class="nav-link">How It Works</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-6852" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-6852 nav-item dropdown"><a title="Programs &amp; Pricing" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-toggle nav-link" id="menu-item-dropdown-6852">Programs &#038; Pricing</a>
<ul role="menu" class=" dropdown-menu" aria-labelledby="menu-item-dropdown-6852">
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5365" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5365 nav-item"><a title="Programs &#038; Pricing" href="https://www.icsystem.com/programs-rates/" class="dropdown-item">Programs &#038; Pricing</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-12036" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12036 nav-item"><a title="Recovery Plus" href="https://www.icsystem.com/recovery-plus/" class="dropdown-item">Recovery Plus</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-13275" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13275 nav-item"><a title="InstiCollect" href="https://www.icsystem.com/insticollect/" class="dropdown-item">InstiCollect</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5366" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5366 nav-item"><a title="Request Pricing" href="https://www.icsystem.com/request-pricing/" class="dropdown-item">Request Pricing</a></li>
</ul>
</li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5369" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5369 nav-item dropdown"><a title="Resources" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-toggle nav-link" id="menu-item-dropdown-5369">Resources</a>
<ul role="menu" class=" dropdown-menu" aria-labelledby="menu-item-dropdown-5369">
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-12259" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12259 nav-item"><a title="Case Study - Genomind" href="https://www.icsystem.com/case-studies-genomind/" class="dropdown-item">Case Study &#8211; Genomind</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5364" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5364 nav-item"><a title="Client Portal" href="https://www.icsystem.com/client-portal/" class="dropdown-item">Client Portal</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5370" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5370 nav-item"><a title="Blog" href="https://www.icsystem.com/blog/" class="dropdown-item">Blog</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5371" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5371 nav-item"><a title="FAQs" href="https://www.icsystem.com/faqs/" class="dropdown-item">FAQs</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5373" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5373 nav-item"><a title="Resource Library" href="https://www.icsystem.com/resource-library/" class="dropdown-item">Resource Library</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-12165" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12165 nav-item"><a title="Video Resources" href="https://www.icsystem.com/video-blog/" class="dropdown-item">Video Resources</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-10668" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10668 nav-item"><a title="Podcasts" href="https://www.icsystem.com/podcasts/" class="dropdown-item">Podcasts</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-11306" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11306 nav-item"><a title="Netback" href="https://www.icsystem.com/netback/" class="dropdown-item">Netback</a></li>
</ul>
</li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5377" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5377 nav-item dropdown"><a title="About" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-toggle nav-link" id="menu-item-dropdown-5377">About</a>
<ul role="menu" class=" dropdown-menu" aria-labelledby="menu-item-dropdown-5377">
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5378" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5378 nav-item"><a title="About IC System" href="https://www.icsystem.com/about-ic-system/" class="dropdown-item">About IC System</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5379" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5379 nav-item"><a title="Our Leadership" href="https://www.icsystem.com/ic-system-leadership/" class="dropdown-item">Our Leadership</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-11198" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11198 nav-item"><a title="Careers" href="https://www.icsystem.com/careers/" class="dropdown-item">Careers</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5372" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5372 nav-item"><a title="Consumer Satisfaction Survey" href="https://www.icsystem.com/csat-consumer-satisfaction-survey/" class="dropdown-item">Consumer Satisfaction Survey</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5368" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5368 nav-item"><a title="Security" href="https://www.icsystem.com/security-compliance/" class="dropdown-item">Security</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5374" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5374 nav-item"><a title="Association Benefits" href="https://www.icsystem.com/associations/" class="dropdown-item">Association Benefits</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-11305" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11305 nav-item"><a title="Our Impact" href="https://www.icsystem.com/our-impact/" class="dropdown-item">Our Impact</a></li>
</ul>
</li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-5381" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5381 nav-item"><a title="Contact" href="https://www.icsystem.com/contact/" class="nav-link">Contact</a></li>
<li class="menu-search hidden-md-up mb-3"><form method="get" id="searchform" action="/"><input type="text" class="field" name="s" id="s" placeholder="Search" /><input type="submit" class="btn btn-blue btn-sm" name="submit" id="searchsubmit" value="Submit" /></form></li></ul></div>                            </nav>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="covid-notice hidden-md-up">
        <div class="container">
            <div class="row">
                <div class="col-12 d-flex align-center">
					                        <p>Start collecting past-due accounts today with InstiCollect</p>
										                        <a class="btn btn-sm btn-outline" href="https://www.icsystem.com/insticollect/"
                           target="_self">Learn More</a>
					                </div>
            </div>
        </div>
    </section>

    <div id="content" class="site-content">


<section id="home-banner" style="background-image: url(https://www.icsystem.com/wp-content/uploads/2021/06/ic-home-banner-opti.jpg)">
    <div class="container">
        <div class="row">

            <div class="col-6">
                <div class="b2b-info py-4 py-lg-big trans-bg">
                    <h1>Ethical and Efficient Debt Recovery Services</h1>
<p><strong>IC System is a nationally recognized debt recovery agency.</strong> For 85 years, our debt collection solutions have helped thousands of clients recapture the revenue they’re owed.</p>
                    <a class="btn btn-blue" href="https://www.icsystem.com/programs-rates/"
                        target="_self">Pick a Program</a>
                                    </div>
            </div>

            <div class="col-6 d-md-flex nopad-mobile">
                <div class="white-trans-bg b2c-info mt-auto p-4 p-lg-5">
                    <h2>Are You Being Contacted By Us?</h2>
<p>Have you received a letter or call from IC System? Need to make a payment or discuss an account?</p>
                    <a class="btn btn-default" href="https://www.icsystem.com/consumer/"
                        target="_self">Consumer Help</a>
                                    </div>
            </div>
        </div>
    </div>
</section>
    <div class="primary content-area">
        <main id="main" class="site-main" role="main">

	        <section class="content-list">
    <div class="container">
        <div class="row">
            <div class="col-md-6 mb-4">
                <h2>Proven Debt Collection Services Built For Your Business</h2>
<p>It’s never easy to collect on unpaid invoices from people who are important to your business. The ideal program will benefit you by making sure you get the capital you&#8217;re owed while helping your customers through an easy user experience. Partnering with IC System simplifies the process in two ways:</p>
<ul>
<li><strong>Customizable programs</strong> that are easily adjusted to meet your unique business needs. Choose from two options based on your unique needs: our two-stage Recovery Plus program or our low-contingency InstiCollect.</li>
<li>An <strong>ethical, consumer-friendly approach</strong> to debt collection that prioritizes the maintenance of valued relationships. Just because your customers owe you money doesn’t mean you don’t care about preserving your relationship — we get that, which is why we developed an approach that puts<strong> people first</strong>.</li>
</ul>
<p>If you&#8217;re unsure where to start — don&#8217;t worry! We can help. Together, we can review your accounts and goals to find the solution that best fits your business&#8217;s debt recovery needs.</p>

                                <a class="btn btn-default" href="https://www.icsystem.com/programs-rates/"
                    target="_self">View Programs &amp; Pricing</a>
                
            </div>
            <div class="col-md-6">

                                
                <div class="content-listing d-flex shadow rounded mb-4 blue-bg">
                    <div class="content-pane p-4">
                                                <h3>InstiCollect</h3>
                        
                                                A debt collection solution for small businesses with 50 or fewer debts a month in need of help collecting on past-due accounts with integrity.                        
                    </div>
                    <div class="link-pane">
                                                <a class="button" href="https://www.icsystem.com/insticollect/"
                            target="_self"><span>View</span></a>
                                            </div>
                </div>

                
                <div class="content-listing d-flex shadow rounded mb-4 blue-bg">
                    <div class="content-pane p-4">
                                                <h3>Recovery Plus</h3>
                        
                                                A two-phased debt recovery service with letters-only and intensive collection treatments offered at a competitive flat rate. During the letters phase, you keep 100% of the money recovered.                        
                    </div>
                    <div class="link-pane">
                                                <a class="button" href="https://www.icsystem.com/recovery-plus/"
                            target="_self"><span>View</span></a>
                                            </div>
                </div>

                                
            </div>
        </div>
    </div>
</section>
<section class="buckets secondary-bg"  style="background-color: #f0f1f3; color: ">
	<div class="container faded">
					<h2 class="section-heading">What Makes Us Unique</h2>
		
		            <div class="row bucket-row">
				                    <div class="bucket-item col-md-6 col-lg-3">
                        <img src="https://www.icsystem.com/wp-content/uploads/2020/05/Nation-2-1.svg"
                             alt=""/>
                        <div class="buckets__content">
							<h3>Nationwide Debt Recovery Services</h3>
<p>100% US-based agency licensed nationwide with an average client tenure of 16 years</p>
                        </div>
                    </div>
				                    <div class="bucket-item col-md-6 col-lg-3">
                        <img src="https://www.icsystem.com/wp-content/uploads/2023/03/85-2-1.png"
                             alt=""/>
                        <div class="buckets__content">
							<h3>Over 85 Years of Expertise</h3>
<p>Proven collection strategies forged by our third-generation, family-owned business</p>
                        </div>
                    </div>
				                    <div class="bucket-item col-md-6 col-lg-3">
                        <img src="https://www.icsystem.com/wp-content/uploads/2020/05/Friendly-2.svg"
                             alt=""/>
                        <div class="buckets__content">
							<h3>Consumer-Friendly Approach</h3>
<p>Focused on maintaining your partnerships through ethical methods that work</p>
                        </div>
                    </div>
				                    <div class="bucket-item col-md-6 col-lg-3">
                        <img src="https://www.icsystem.com/wp-content/uploads/2020/05/Security-2.svg"
                             alt=""/>
                        <div class="buckets__content">
							<h3>Data Security</h3>
<p>Rigorously audited security and compliance protocols to protect your data</p>
                        </div>
                    </div>
							</div>
			</div>
</section>

<section
        class="alternating-content alternating-content--content-right alternating-content--content-half alternating-content--wrapped white-bg  " >

    <div class="container faded">
        <div class="row flex-row-reverse align-items-center">
			                <div class="col-lg-6 alternating-content__content mb-3">
					<h2>Painless Process</h2>
<p>You need a simple but effective approach to your accounts receivable, and you need it fast. Our debt recovery services make it easy to pick a product, securely place accounts, and start to improve the financial outcomes of both you and your consumers.</p>
											                        <a class="btn btn-default" href="https://www.icsystem.com/how-it-works/" target="" role="button">
							See How it Works                        </a>
					                </div>
										                    <div class="col-lg-6 alternating-content__image">
                        <img src="https://www.icsystem.com/wp-content/uploads/2020/04/Painless-Process.svg" class="rounded" alt=""/>
                    </div>
							        </div>
    </div>

</section>

<section class="graphic-cta brown-bg">
    <div class="container faded">
        <div class="row">
            <div class="col-md-8">

				<h3>Not Sure Where to Start for Your Business?</h3>
<p>Talk to our experts for help developing a comprehensive debt collection solution for your business. We’ll discuss your goals, accounts receivable inventory, and other important factors to determine the best path to recovered revenue.</p>

				                    <a class="btn btn-outline-light" role="button" href="https://www.icsystem.com/let-us-help/"
                       target="_self">Contact Us</a>
				
				
            </div>
        </div>
    </div>
</section><section class="centered-content secondary-bg " style="background-color: #f0f1f3; color: ">
    <div class="container faded">
        <div class="row text-center">
            <div class="col-md-8 offset-md-2">

                
                    <h3 style="text-align: center;">Is Your Collection Partner Ready for Regulation F?</h3>
<p style="text-align: center;">The CFPB has implemented new rules, known as Regulation F, requiring collection agencies to obtain additional information from creditors sending past-due accounts for collection.</p>
<p>Regulation F has changed the collection industry. Learn what that means for your business.</p>

                                            <a class="btn btn-default" role="button" href="https://www.icsystem.com/regulation-f-download/" target="_self">Read More</a>
                    
                            </div>
        </div>
    </div>
</section>

        </main><!-- #main -->
    </div><!-- .primary -->


</div><!-- #content -->

<footer class="site-footer">
    <div class="container">

        <div class="row menu-row align-items-center">
            <div class="col-md-8">
				<div class="menu-footer-menu-container"><ul id="menu-footer" class="menu"><li id="menu-item-5344" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5344"><a href="https://www.icsystem.com/privacy-policy/">Privacy Policy</a></li>
<li id="menu-item-5343" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5343"><a href="https://www.icsystem.com/faqs/">FAQs</a></li>
<li id="menu-item-11374" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11374"><a href="https://www.icsystem.com/careers/">Careers</a></li>
<li id="menu-item-5345" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5345"><a href="https://portal.icsystem.com/">Client Portal</a></li>
<li id="menu-item-8716" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8716"><a href="https://www.icsystem.com/contact/">Contact</a></li>
<li class="menu-search hidden-md-up mb-3"></li></ul></div>
                <div class="site-info">
					                </div>

            </div>

            <div class="col-md-4 d-flex flex-column align-items-lg-end align-items-center">
				<div id="menu-social-header" class="social-menu menu-social menu-social-header"><ul id="menu-social-items" class="menu-items"><li id="menu-item-5402" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5402"><a href="https://www.facebook.com/icsystem1938/"><span class="sr-only screen-reader-text">Facebook</span></a></li>
<li id="menu-item-5401" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5401"><a href="https://twitter.com/icsystem"><span class="sr-only screen-reader-text">Twitter</span></a></li>
<li id="menu-item-5400" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5400"><a href="https://www.linkedin.com/company/ic-system"><span class="sr-only screen-reader-text">LinkIn</span></a></li>
<li id="menu-item-5399" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5399"><a href="https://www.youtube.com/user/ICSystem1938"><span class="sr-only screen-reader-text">YouTube</span></a></li>
<li id="menu-item-5426" class="rss-feed menu-item menu-item-type-custom menu-item-object-custom menu-item-5426"><a href="https://www.icsystem.com/feed/"><span class="sr-only screen-reader-text">RSS</span></a></li>
<li class="menu-search hidden-md-up mb-3"></li></ul></div>
				<a href="tel:+18004434123">1-800-443-4123</a>
            </div>
        </div>

    </div><!-- .wrap -->
</footer><!-- .site-footer -->
<div id="prefooter" class="footer">
    <div class="prefooter-inner">
        <div class="container">
            <div class="row align-items-center">
            	<div class="col-md-4 footer-info">
                    <div class="address">&copy; 2024 IC System, Inc.  All Rights Reserved.</div>
                </div>
                <div class="col-md-8 footer-logos">
                    <ul>
						
							
                                <li>
                                    <img src="https://www.icsystem.com/wp-content/uploads/2023/02/blueprint-certified-company-logo-250x250-White.png"
                                         alt=""/>
                                </li>

							
                                <li>
                                    <img src="https://www.icsystem.com/wp-content/uploads/2021/06/ic-creds_0001_Layer-7.png"
                                         alt=""/>
                                </li>

							
                                <li>
                                    <img src="https://www.icsystem.com/wp-content/uploads/2021/06/ic-creds_0003_hippa.png"
                                         alt=""/>
                                </li>

							
                                <li>
                                    <img src="https://www.icsystem.com/wp-content/uploads/2021/07/2021-bptw-winners-wreath-WHITE_112x78.png"
                                         alt=""/>
                                </li>

							
                                <li>
                                    <img src="https://www.icsystem.com/wp-content/uploads/2022/08/Top-Work-Place-17-22_White-e1659968636952.png"
                                         alt=""/>
                                </li>

							
                                <li>
                                    <img src="https://www.icsystem.com/wp-content/uploads/2021/07/BBBTorchAwards_2021WinnerREV-01-e1625166371689.png"
                                         alt=""/>
                                </li>

							
						                    </ul>
                </div>
            </div>
        </div>
    </div>
</div><!-- #page -->

<div id='glt-footer'></div><script>function GoogleLanguageTranslatorInit() { new google.translate.TranslateElement({pageLanguage: 'en', includedLanguages:'en,fr,es', autoDisplay: false}, 'google_language_translator');}</script><style id='core-block-supports-inline-css' type='text/css'>
/**
 * Core styles: block-supports
 */

</style>
<script type="text/javascript" src="https://www.icsystem.com/wp-content/plugins/google-language-translator/js/scripts.js?ver=6.0.20" id="scripts-js"></script>
<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=GoogleLanguageTranslatorInit" id="scripts-google-js"></script>
<script type="text/javascript" src="https://www.icsystem.com/wp-content/themes/icsystem/assets/vendor/fancybox/jquery.fancybox.min.js?ver=1.3.423" id="icsystem-fancybox-scripts-js"></script>
<script type="text/javascript" src="https://www.icsystem.com/wp-content/themes/icsystem/assets/vendor/slick/slick.min.js?ver=1.6.0" id="icsystem-slick-js-js"></script>
<script type="text/javascript" src="https://www.icsystem.com/wp-content/themes/icsystem/assets/scripts/project.js?ver=1.3.423" id="icsystem-scripts-js"></script>
<script type="text/javascript" id="ecomm-form-scripts-js-extra">
/* <![CDATA[ */
var ajax_script = {"ajaxurl":"https:\/\/www.icsystem.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.icsystem.com/wp-content/themes/icsystem/assets/scripts/ecomm-marketing.js?ver=1.3.423" id="ecomm-form-scripts-js"></script>
<svg xmlns="http://www.w3.org/2000/svg" style="display:none"><symbol id="icon-bars" viewBox="0 0 24 28"><path d="M24 21v2q0 .406-.297.703T23 24H1q-.406 0-.703-.297T0 23v-2q0-.406.297-.703T1 20h22q.406 0 .703.297T24 21zm0-8v2q0 .406-.297.703T23 16H1q-.406 0-.703-.297T0 15v-2q0-.406.297-.703T1 12h22q.406 0 .703.297T24 13zm0-8v2q0 .406-.297.703T23 8H1q-.406 0-.703-.297T0 7V5q0-.406.297-.703T1 4h22q.406 0 .703.297T24 5z"/></symbol><symbol id="icon-close" viewBox="0 0 22 28"><path d="M20.281 20.656q0 .625-.438 1.062l-2.125 2.125q-.438.438-1.062.438t-1.062-.438L11 19.249l-4.594 4.594q-.438.438-1.062.438t-1.062-.438l-2.125-2.125q-.438-.438-.438-1.062t.438-1.062L6.751 15l-4.594-4.594q-.438-.438-.438-1.062t.438-1.062l2.125-2.125q.438-.438 1.062-.438t1.062.438L11 10.751l4.594-4.594q.438-.438 1.062-.438t1.062.438l2.125 2.125q.438.438.438 1.062t-.438 1.062L15.249 15l4.594 4.594q.438.438.438 1.062z"/></symbol><symbol id="icon-facebook-square" viewBox="0 0 24 28"><path d="M19.5 2q1.859 0 3.18 1.32T24 6.5v15q0 1.859-1.32 3.18T19.5 26h-2.938v-9.297h3.109l.469-3.625h-3.578v-2.312q0-.875.367-1.313t1.43-.438l1.906-.016V5.765q-.984-.141-2.781-.141-2.125 0-3.398 1.25t-1.273 3.531v2.672H9.688v3.625h3.125v9.297H4.5q-1.859 0-3.18-1.32T0 21.499v-15q0-1.859 1.32-3.18t3.18-1.32h15z"/></symbol><symbol id="icon-googleplus-square" viewBox="0 0 27 32"><path d="M16.375 16.161q0-.464-.107-1.143H9.804v2.357h3.875q-.054.429-.295.893t-.67.946-1.188.795-1.723.313q-1.768 0-3.018-1.268T5.535 16t1.25-3.054 3.018-1.268q1.643 0 2.732 1.054l1.857-1.804q-1.929-1.786-4.589-1.786-2.857 0-4.857 2.009t-2 4.848 2 4.848 4.857 2.009q2.946 0 4.759-1.875t1.812-4.821zm6.161.821h1.946v-1.964h-1.946v-1.964h-1.964v1.964h-1.964v1.964h1.964v1.964h1.964v-1.964zm4.893-9.553v17.143q0 2.125-1.509 3.634t-3.634 1.509H5.143q-2.125 0-3.634-1.509T0 24.572V7.429q0-2.125 1.509-3.634t3.634-1.509h17.143q2.125 0 3.634 1.509t1.509 3.634z"/></symbol><symbol id="icon-instagram-square" viewBox="0 0 27 32"><path d="M18.286 16q0-1.893-1.339-3.232t-3.232-1.339-3.232 1.339T9.144 16t1.339 3.232 3.232 1.339 3.232-1.339T18.286 16zm2.464 0q0 2.929-2.054 4.982t-4.982 2.054-4.982-2.054T6.678 16t2.054-4.982 4.982-2.054 4.982 2.054T20.75 16zm1.929-7.321q0 .679-.482 1.161t-1.161.482-1.161-.482-.482-1.161.482-1.161 1.161-.482 1.161.482.482 1.161zM13.714 4.75l-1.366-.009q-1.241-.009-1.884 0t-1.723.054-1.839.179-1.277.33q-.893.357-1.571 1.036T3.018 7.911q-.196.518-.33 1.277t-.179 1.839-.054 1.723 0 1.884T2.464 16t-.009 1.366 0 1.884.054 1.723.179 1.839.33 1.277q.357.893 1.036 1.571t1.571 1.036q.518.196 1.277.33t1.839.179 1.723.054 1.884 0 1.366-.009 1.366.009 1.884 0 1.723-.054 1.839-.179 1.277-.33q.893-.357 1.571-1.036t1.036-1.571q.196-.518.33-1.277t.179-1.839.054-1.723 0-1.884T24.964 16t.009-1.366 0-1.884-.054-1.723-.179-1.839-.33-1.277q-.357-.893-1.036-1.571t-1.571-1.036q-.518-.196-1.277-.33t-1.839-.179-1.723-.054-1.884 0-1.366.009zM27.429 16q0 4.089-.089 5.661-.179 3.714-2.214 5.75t-5.75 2.214q-1.571.089-5.661.089t-5.661-.089q-3.714-.179-5.75-2.214T.09 21.661Q.001 20.09.001 16t.089-5.661q.179-3.714 2.214-5.75t5.75-2.214q1.571-.089 5.661-.089t5.661.089q3.714.179 5.75 2.214t2.214 5.75q.089 1.571.089 5.661z"/></symbol><symbol id="icon-linkedin-square" viewBox="0 0 24 28"><path d="M3.703 22.094h3.609V11.25H3.703v10.844zM7.547 7.906q-.016-.812-.562-1.344t-1.453-.531-1.477.531-.57 1.344q0 .797.555 1.336t1.445.539h.016q.922 0 1.484-.539t.562-1.336zm9.141 14.188h3.609v-6.219q0-2.406-1.141-3.641T16.14 11q-2.125 0-3.266 1.828h.031V11.25H9.296q.047 1.031 0 10.844h3.609v-6.062q0-.594.109-.875.234-.547.703-.93t1.156-.383q1.813 0 1.813 2.453v5.797zM24 6.5v15q0 1.859-1.32 3.18T19.5 26h-15q-1.859 0-3.18-1.32T0 21.5v-15q0-1.859 1.32-3.18T4.5 2h15q1.859 0 3.18 1.32T24 6.5z"/></symbol><symbol id="icon-twitter-square" viewBox="0 0 24 28"><path d="M20 9.531q-.875.391-1.891.531 1.062-.625 1.453-1.828-1.016.594-2.094.797Q16.515 8 15.077 8q-1.359 0-2.32.961t-.961 2.32q0 .453.078.75-2.016-.109-3.781-1.016t-3-2.422q-.453.781-.453 1.656 0 1.781 1.422 2.734-.734-.016-1.563-.406v.031q0 1.172.781 2.086t1.922 1.133q-.453.125-.797.125-.203 0-.609-.063.328.984 1.164 1.625t1.898.656q-1.813 1.406-4.078 1.406-.406 0-.781-.047 2.312 1.469 5.031 1.469 1.75 0 3.281-.555t2.625-1.484 1.883-2.141 1.172-2.531.383-2.633q0-.281-.016-.422.984-.703 1.641-1.703zM24 6.5v15q0 1.859-1.32 3.18T19.5 26h-15q-1.859 0-3.18-1.32T0 21.5v-15q0-1.859 1.32-3.18T4.5 2h15q1.859 0 3.18 1.32T24 6.5z"/></symbol></svg>
</body>
</html>
